curl --request GET \
--url https://api.alpha-1edtech.ai/ims/case/v1p1/standards/CFItems/{sourcedId} \
--header 'Authorization: Bearer <token>'{
"CFItem": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"fullStatement": "<string>",
"CFItemType": "<string>",
"uri": "<string>",
"lastChangeDateTime": "2023-11-07T05:31:56Z",
"alternativeLabel": "<string>",
"humanCodingScheme": "<string>",
"listEnumeration": "<string>",
"abbreviatedStatement": "<string>",
"conceptKeywords": [
"<string>"
],
"conceptKeywordsURI": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
},
"notes": "<string>",
"subject": [
"<string>"
],
"subjectURI": [
{
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
}
],
"language": "<string>",
"educationLevel": [
"<string>"
],
"CFItemTypeURI": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
},
"licenseURI": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
},
"statusStartDate": "2023-12-25",
"statusEndDate": "2023-12-25",
"extensions": {},
"CFDocumentURI": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
}
}
}Returns a specific CASE Item by sourcedId, excluding items from Course Sequence documents
curl --request GET \
--url https://api.alpha-1edtech.ai/ims/case/v1p1/standards/CFItems/{sourcedId} \
--header 'Authorization: Bearer <token>'{
"CFItem": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"fullStatement": "<string>",
"CFItemType": "<string>",
"uri": "<string>",
"lastChangeDateTime": "2023-11-07T05:31:56Z",
"alternativeLabel": "<string>",
"humanCodingScheme": "<string>",
"listEnumeration": "<string>",
"abbreviatedStatement": "<string>",
"conceptKeywords": [
"<string>"
],
"conceptKeywordsURI": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
},
"notes": "<string>",
"subject": [
"<string>"
],
"subjectURI": [
{
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
}
],
"language": "<string>",
"educationLevel": [
"<string>"
],
"CFItemTypeURI": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
},
"licenseURI": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
},
"statusStartDate": "2023-12-25",
"statusEndDate": "2023-12-25",
"extensions": {},
"CFDocumentURI": {
"sourcedId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"uri": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.timeback.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The sourcedId of the CASE Item
Comma-separated list of fields to include in the response
"sourcedId,name"
Standards Item
Represents an item in a competency framework.
Show child attributes